<article class="post">
	<section class="post-head">
		<h2> <%= link_to article.title, article %> </h2>
		<small><time><%= article.created_at.to_date.strftime("%d, %B, %Y") %></time></small>
	</section>	
	<section class = "post-body clearfix">
		<%= image_tag article.image.url(:thumb), class: 'img-thumbnail thumb' if article.image?%>
	</section>
	<section class = "footer-summary">
		<%= raw article.tags.map(&:name).map{ |t| link_to t, tag_path(t), class: 'btn btn-primary btn-sm' }.join(' ') %>
	</section>
</article>